@-webkit-keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@-moz-keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@-o-keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@-ms-keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@-webkit-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-o-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-ms-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes heartbeat-2
{
   0% { -webkit-transform: rotate(0deg) ;  }
   20% { -webkit-transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { -webkit-transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes heartbeat-2
{
   0% { -moz-transform: rotate(0deg) ;  }
   20% { -moz-transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { -moz-transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-o-keyframes heartbeat-2
{
   0% { -o-transform: rotate(0deg) ;  }
   20% { -o-transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { -o-transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { -o-transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { -o-transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { -o-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-ms-keyframes heartbeat-2
{
   0% { -ms-transform: rotate(0deg) ;  }
   20% { -ms-transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { -ms-transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { -ms-transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { -ms-transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { -ms-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes heartbeat-2
{
   0% { transform: rotate(0deg) ;  }
   20% { transform: rotate(0deg) scale(1.25,1.25) ;  }
   40% { transform: rotate(0deg) scale(1.0,1.0) ;  }
   60% { transform: rotate(0deg) scale(1.25,1.25) ;  }
   80% { transform: rotate(0deg) scale(1.0,1.0) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-webkit-keyframes slide-left-in
{
   0% { -webkit-transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; -webkit-transform-origin: 0 0;  }
   100% { opacity: 1; -webkit-transform: translate(0px,0px) rotate(0deg) ; -webkit-transform-origin: 0 0;  }
}
@-moz-keyframes slide-left-in
{
   0% { -moz-transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; -moz-transform-origin: 0 0;  }
   100% { opacity: 1; -moz-transform: translate(0px,0px) rotate(0deg) ; -moz-transform-origin: 0 0;  }
}
@-o-keyframes slide-left-in
{
   0% { -o-transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; -o-transform-origin: 0 0;  }
   100% { opacity: 1; -o-transform: translate(0px,0px) rotate(0deg) ; -o-transform-origin: 0 0;  }
}
@-ms-keyframes slide-left-in
{
   0% { -ms-transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; -ms-transform-origin: 0 0;  }
   100% { opacity: 1; -ms-transform: translate(0px,0px) rotate(0deg) ; -ms-transform-origin: 0 0;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@-webkit-keyframes slide-right-in
{
   0% { -webkit-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -webkit-transform-origin: 0 0;  }
   100% { opacity: 1; -webkit-transform: translate(0px,0px) rotate(0deg) ; -webkit-transform-origin: 0 0;  }
}
@-moz-keyframes slide-right-in
{
   0% { -moz-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -moz-transform-origin: 0 0;  }
   100% { opacity: 1; -moz-transform: translate(0px,0px) rotate(0deg) ; -moz-transform-origin: 0 0;  }
}
@-o-keyframes slide-right-in
{
   0% { -o-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -o-transform-origin: 0 0;  }
   100% { opacity: 1; -o-transform: translate(0px,0px) rotate(0deg) ; -o-transform-origin: 0 0;  }
}
@-ms-keyframes slide-right-in
{
   0% { -ms-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -ms-transform-origin: 0 0;  }
   100% { opacity: 1; -ms-transform: translate(0px,0px) rotate(0deg) ; -ms-transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@-webkit-keyframes transform-bounce-in-left
{
   0% { -webkit-transform: translate(-500%,0px) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { -webkit-transform: translate(30px,0px) rotate(0deg) ;  }
   80% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-moz-keyframes transform-bounce-in-left
{
   0% { -moz-transform: translate(-500%,0px) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { -moz-transform: translate(30px,0px) rotate(0deg) ;  }
   80% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-o-keyframes transform-bounce-in-left
{
   0% { -o-transform: translate(-500%,0px) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { -o-transform: translate(30px,0px) rotate(0deg) ;  }
   80% { -o-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -o-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-ms-keyframes transform-bounce-in-left
{
   0% { -ms-transform: translate(-500%,0px) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { -ms-transform: translate(30px,0px) rotate(0deg) ;  }
   80% { -ms-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -ms-transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes transform-bounce-in-left
{
   0% { transform: translate(-500%,0px) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { transform: translate(30px,0px) rotate(0deg) ;  }
   80% { transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
@-webkit-keyframes transform-shake
{
   0% { -webkit-transform: rotate(0deg) ;  }
   10% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   20% { -webkit-transform: translate(10px,0px) rotate(0deg) ;  }
   30% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   40% { -webkit-transform: translate(10px,0px) rotate(0deg) ;  }
   50% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   60% { -webkit-transform: translate(10px,0px) rotate(0deg) ;  }
   70% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   80% { -webkit-transform: translate(10px,0px) rotate(0deg) ;  }
   90% { -webkit-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-moz-keyframes transform-shake
{
   0% { -moz-transform: rotate(0deg) ;  }
   10% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   20% { -moz-transform: translate(10px,0px) rotate(0deg) ;  }
   30% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   40% { -moz-transform: translate(10px,0px) rotate(0deg) ;  }
   50% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   60% { -moz-transform: translate(10px,0px) rotate(0deg) ;  }
   70% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   80% { -moz-transform: translate(10px,0px) rotate(0deg) ;  }
   90% { -moz-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-o-keyframes transform-shake
{
   0% { -o-transform: rotate(0deg) ;  }
   10% { -o-transform: translate(-10px,0px) rotate(0deg) ;  }
   20% { -o-transform: translate(10px,0px) rotate(0deg) ;  }
   30% { -o-transform: translate(-10px,0px) rotate(0deg) ;  }
   40% { -o-transform: translate(10px,0px) rotate(0deg) ;  }
   50% { -o-transform: translate(-10px,0px) rotate(0deg) ;  }
   60% { -o-transform: translate(10px,0px) rotate(0deg) ;  }
   70% { -o-transform: translate(-10px,0px) rotate(0deg) ;  }
   80% { -o-transform: translate(10px,0px) rotate(0deg) ;  }
   90% { -o-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -o-transform: translate(0px,0px) rotate(0deg) ;  }
}
@-ms-keyframes transform-shake
{
   0% { -ms-transform: rotate(0deg) ;  }
   10% { -ms-transform: translate(-10px,0px) rotate(0deg) ;  }
   20% { -ms-transform: translate(10px,0px) rotate(0deg) ;  }
   30% { -ms-transform: translate(-10px,0px) rotate(0deg) ;  }
   40% { -ms-transform: translate(10px,0px) rotate(0deg) ;  }
   50% { -ms-transform: translate(-10px,0px) rotate(0deg) ;  }
   60% { -ms-transform: translate(10px,0px) rotate(0deg) ;  }
   70% { -ms-transform: translate(-10px,0px) rotate(0deg) ;  }
   80% { -ms-transform: translate(10px,0px) rotate(0deg) ;  }
   90% { -ms-transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { -ms-transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes transform-shake
{
   0% { transform: rotate(0deg) ;  }
   10% { transform: translate(-10px,0px) rotate(0deg) ;  }
   20% { transform: translate(10px,0px) rotate(0deg) ;  }
   30% { transform: translate(-10px,0px) rotate(0deg) ;  }
   40% { transform: translate(10px,0px) rotate(0deg) ;  }
   50% { transform: translate(-10px,0px) rotate(0deg) ;  }
   60% { transform: translate(10px,0px) rotate(0deg) ;  }
   70% { transform: translate(-10px,0px) rotate(0deg) ;  }
   80% { transform: translate(10px,0px) rotate(0deg) ;  }
   90% { transform: translate(-10px,0px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
@-webkit-keyframes transform-3d-flip-in-x
{
   0% { -webkit-transform: perspective(400px) rotateX(90deg) ;  }
   40% { -webkit-transform: perspective(400px) rotateX(-10deg) ;  }
   70% { -webkit-transform: perspective(400px) rotateX(10deg) ;  }
   100% { opacity: 1; -webkit-transform: perspective(400px) rotateX(0deg) ;  }
}
@-moz-keyframes transform-3d-flip-in-x
{
   0% { -moz-transform: perspective(400px) rotateX(90deg) ;  }
   40% { -moz-transform: perspective(400px) rotateX(-10deg) ;  }
   70% { -moz-transform: perspective(400px) rotateX(10deg) ;  }
   100% { opacity: 1; -moz-transform: perspective(400px) rotateX(0deg) ;  }
}
@-o-keyframes transform-3d-flip-in-x
{
   0% { -o-transform: perspective(400px) rotateX(90deg) ;  }
   40% { -o-transform: perspective(400px) rotateX(-10deg) ;  }
   70% { -o-transform: perspective(400px) rotateX(10deg) ;  }
   100% { opacity: 1; -o-transform: perspective(400px) rotateX(0deg) ;  }
}
@-ms-keyframes transform-3d-flip-in-x
{
   0% { -ms-transform: perspective(400px) rotateX(90deg) ;  }
   40% { -ms-transform: perspective(400px) rotateX(-10deg) ;  }
   70% { -ms-transform: perspective(400px) rotateX(10deg) ;  }
   100% { opacity: 1; -ms-transform: perspective(400px) rotateX(0deg) ;  }
}
@keyframes transform-3d-flip-in-x
{
   0% { transform: perspective(400px) rotateX(90deg) ;  }
   40% { transform: perspective(400px) rotateX(-10deg) ;  }
   70% { transform: perspective(400px) rotateX(10deg) ;  }
   100% { opacity: 1; transform: perspective(400px) rotateX(0deg) ;  }
}
@-webkit-keyframes transform-3d-flip-in-y
{
   0% { -webkit-transform: perspective(400px) rotateX(0deg) rotateY(90deg) ;  }
   40% { -webkit-transform: perspective(400px) rotateX(0deg) rotateY(-10deg) ;  }
   70% { -webkit-transform: perspective(400px) rotateX(0deg) rotateY(10deg) ;  }
   100% { opacity: 1; -webkit-transform: perspective(400px) rotateX(0deg) rotateY(0deg) ;  }
}
@-moz-keyframes transform-3d-flip-in-y
{
   0% { -moz-transform: perspective(400px) rotateX(0deg) rotateY(90deg) ;  }
   40% { -moz-transform: perspective(400px) rotateX(0deg) rotateY(-10deg) ;  }
   70% { -moz-transform: perspective(400px) rotateX(0deg) rotateY(10deg) ;  }
   100% { opacity: 1; -moz-transform: perspective(400px) rotateX(0deg) rotateY(0deg) ;  }
}
@-o-keyframes transform-3d-flip-in-y
{
   0% { -o-transform: perspective(400px) rotateX(0deg) rotateY(90deg) ;  }
   40% { -o-transform: perspective(400px) rotateX(0deg) rotateY(-10deg) ;  }
   70% { -o-transform: perspective(400px) rotateX(0deg) rotateY(10deg) ;  }
   100% { opacity: 1; -o-transform: perspective(400px) rotateX(0deg) rotateY(0deg) ;  }
}
@-ms-keyframes transform-3d-flip-in-y
{
   0% { -ms-transform: perspective(400px) rotateX(0deg) rotateY(90deg) ;  }
   40% { -ms-transform: perspective(400px) rotateX(0deg) rotateY(-10deg) ;  }
   70% { -ms-transform: perspective(400px) rotateX(0deg) rotateY(10deg) ;  }
   100% { opacity: 1; -ms-transform: perspective(400px) rotateX(0deg) rotateY(0deg) ;  }
}
@keyframes transform-3d-flip-in-y
{
   0% { transform: perspective(400px) rotateX(0deg) rotateY(90deg) ;  }
   40% { transform: perspective(400px) rotateX(0deg) rotateY(-10deg) ;  }
   70% { transform: perspective(400px) rotateX(0deg) rotateY(10deg) ;  }
   100% { opacity: 1; transform: perspective(400px) rotateX(0deg) rotateY(0deg) ;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
div#container
{
   width: 1366px;
   height: 768px;
   margin-top: 0;
   margin-left: 0;
   text-align: left;
}
body
{
   background-color: #B6FBFE;
   background-image: url(images/index_bkgrnd.png);
   background-repeat: repeat-y;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#eskum
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#etilang
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#jadwalsidang
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sipp
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   -webkit-animation: animate-border 500ms linear 0ms infinite normal both;
   -moz-animation: animate-border 500ms linear 0ms infinite normal both;
   animation: animate-border 500ms linear 0ms infinite normal both;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1:hover
{
   background-color: #FFD700;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#wb_Text1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1
{
   position: absolute;
   left: 306px;
   top: 734px;
   width: 751px;
   height: 19px;
   z-index: 5;
}
#wb_sipp
{
   position: absolute;
   left: 450px;
   top: 404px;
   width: 442px;
   height: 177px;
   z-index: 3;
}
#wb_Image1
{
   position: absolute;
   left: 87px;
   top: 1px;
   width: 1186px;
   height: 129px;
   z-index: 4;
}
#wb_Image2
{
   position: absolute;
   left: 549px;
   top: 119px;
   width: 252px;
   height: 294px;
   z-index: 6;
}
#wb_jadwalsidang
{
   position: absolute;
   left: 296px;
   top: 592px;
   width: 775px;
   height: 134px;
   z-index: 2;
}
#wb_etilang
{
   position: absolute;
   left: 839px;
   top: 243px;
   width: 432px;
   height: 158px;
   z-index: 1;
}
#wb_eskum
{
   position: absolute;
   left: 87px;
   top: 239px;
   width: 425px;
   height: 166px;
   z-index: 0;
}
@media only screen and (min-width: 1920px) and (orientation: portrait)
{
div#container
{
   width: 1920px;
   height: 1083px;
}
body
{
   background-color: #B6FBFE;
   background-image: url(images/index_bkgrnd1920.png);
   background-repeat: repeat-y;
}
#wb_eskum
{
   left: 292px;
   top: 338px;
   width: 595px;
   height: 201px;
   visibility: visible;
   display: inline;
}
#wb_etilang
{
   left: 1237px;
   top: 338px;
   width: 595px;
   height: 201px;
   visibility: visible;
   display: inline;
}
#wb_jadwalsidang
{
   left: 518px;
   top: 847px;
   width: 1023px;
   height: 186px;
}
#wb_sipp
{
   left: 774px;
   top: 579px;
   width: 490px;
   height: 230px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 292px;
   top: 1px;
   width: 1540px;
   height: 183px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 660px;
   top: 1056px;
   width: 866px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 952px;
   top: 215px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 1919px)
{
div#container
{
   width: 320px;
   height: 768px;
}
#wb_eskum
{
   left: 87px;
   top: 239px;
   width: 425px;
   height: 166px;
   visibility: visible;
   display: inline;
}
#wb_etilang
{
   left: 839px;
   top: 243px;
   width: 432px;
   height: 158px;
   visibility: visible;
   display: inline;
}
#wb_jadwalsidang
{
   left: 296px;
   top: 592px;
   width: 775px;
   height: 134px;
}
#wb_sipp
{
   left: 450px;
   top: 404px;
   width: 442px;
   height: 177px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 87px;
   top: 1px;
   width: 1186px;
   height: 129px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 306px;
   top: 734px;
   width: 751px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 568px;
   top: 132px;
   visibility: visible;
   display: inline;
}
}
